## AgsFxEq10AudioSignal

AgsFxEq10AudioSignal — fx eq10 audio signal

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxEq10AudioSignal * | ags_fx_eq10_audio_signal_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioSignal
                ╰── AgsFxEq10AudioSignal

## Includes

    #include <ags/audio/fx/ags_fx_eq10_audio_signal.h>

## Description

The AgsFxEq10AudioSignal class provides ports to the effect processor.

## Functions

### ags_fx_eq10_audio_signal_new ()

    AgsFxEq10AudioSignal *
    ags_fx_eq10_audio_signal_new (AgsAudioSignal *audio_signal);

Create a new instance of AgsFxEq10AudioSignal

#### Parameters

audio_signal | the AgsAudioSignal |

#### Returns

the new AgsFxEq10AudioSignal

Since: 3.3.0